Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::identity_adaptor< Rng > Struct Template Reference
Views
Inheritance diagram for ranges::v3::identity_adaptor< Rng >:

## Public Member Functions
Rng & | base () noexcept
constexpr Rng const & | base () const noexcept
constexpr | identity_adaptor (Rng const &rng)
constexpr | identity_adaptor (Rng &&rng)